.lm
.ifnot hlp
.PS.HL 1 LISTS
The following commands format lists of items.
.endif HLP
.if HLP.i-1;3 LIST
.br
.endif HLP
.LM +5
.s.tp5.i-5;  _.LIST [n] ["char"] 
.i-5; _.LS [n] ["char"]
.s.x LIST 
starts an indented numbered list with n spacing, moves the left margin 9
spaces to the right for the first LIST command, and 4 more spaces for each
subsequent nested LIST. The n specified in the _.LIST command skips n lines
before each list element in the current list.  
.ifnot small
If the spacing is set to other
than single spacing the actual number of blank lines is n times the spacing.
If n is omitted the current paragraph spacing is used. If the optional
character "char" is specified, then the character is output rather than a
number.  This is useful for producing a "bullet" by specifying "o" as the
optional character. 
See also NUMBER LIST and DISPLAY ELEMENTS.
.endif small
.i5;DEFAULT: _.LIST paragraph-spacing
.ifnot small
.if hlp
.if rsx.br;ADDITIONAL HELP AVAILABLE: ELEMENT END nesting example
.endif rsx
.i-6;4 ELEMENT
.br
.endif hlp
.endif small
.s.tp5.i-5;  _.LIST ELEMENT [;]text
.i-5; _.LE [;]text
.s.X LIST ELEMENT 
Starts an item in the list.  If you want to type the text on the same line as
the command, you must separate the text from the command with any number of
intervening spaces or tabs, or (optionally) one semicolon. 
.ifnot small
Each list element
produces a number followed by the text. Each number is normally followed by a
decimal point (#.#) and 2 spaces. If you prefer letters, roman numerals or
some character other than the decimal point see _.DISPLAY ELEMENTS. The text
lines up with the left margin and the numbers are placed 4 spaces to the left
of the margin. If there are not 4 spaces between the current margin and the
permanent margin then the number will be lined up with the permanent margin. A
.bb
_.TEST TEXT t,b is taken for each list element according to the value set in
the last _.PARAGRAPH or _.SET PARAGRAPH command. Both widow and orphan lines
are prevented by the paragraph test values. 
.eb
.p
This command may be used without preceeding it by a _.LIST command.
This might be considered to be the 0'th or base list.
.i5;(the [;] is not optional in DSR)
.if hlp.i-6;4 END
.br
.endif hlp
.endif small
.s.tp 5.i -5; _.END LIST n 
.i-5;  _.ELS n 
.s.x END>LIST 
Terminate the _.LIST command and restore the margins to the previous values
before the last _.LIST command. The optional value n causes a _.SKIP n at the
end of the current list.  
.i5;DEFAULT: END LIST paragraph-spacing
.ifnot small
.if hlp.i-6;4 nesting
.endif hlp
.bb
.s.c;NESTING
.s
Lists may be nested up to 5 deep.  This means that up to 5 _.LIST commands
may be used without any intervening _.END#LIST commands.  This number may be 
modified by the system manager when RNO is built.
.eb
.if hlp.i-6;4 EXAMPLE
.endif hlp
.s.c;example
.s.lm
Say you wish to make up a list of
the colors of the rainbow.  To do this you could issue the following commands.
.lm10;.no fill
_.list 0
_.le RED
_.le ORANGE
_.le YELLOW
_.le GREEN
_.le BLUE
_.le VIOLET
_.end list
.fill.lm;The result would be the following:
.lm+10.list 0
.le RED
.le ORANGE
.le YELLOW
.le GREEN
.le BLUE
.le VIOLET
.end list.s.lm
It is possible to preceed the list with letters as A,B,C ... and so on, or
by Roman numerals.  To do this see the _.DISPLAY LIST command.
.endif small
